--- # -*- mode: yaml -*-
basic_auth_users:
{% for up in prometheus_web_basic_auth %}
    {{ up.user }}: "{{ up.pass_bcrypt }}"
{% endfor %}
{% if prometheus_tls_fullchain_file is defined and prometheus_tls_key_file is defined %}

tls_server_config:
    cert_file: '{{ prometheus_tls_fullchain_file }}'
    key_file:  '{{ prometheus_tls_key_file }}'
{% endif %}
